body{margin: 0; padding: 0; font-size: 12px; font-family:"微软雅黑"; line-height: 22px; color: #686868; background:#ecf7fd;}
:before{font-family: "FontAwesome";}
ul,ul li{list-style: none; margin: 0; padding: 0;}
p{margin: 0; padding: 0;}
img{vertical-align: middle; border:0;}
a:link,a:visited{color: #7E7E7E; text-decoration: none; transition: all .4s ease-in-out;}
a:hover{color: #12b8f6;}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
.menuinc button{background:none; border:none;}
.menuinc button:before{content:"\f0c9"; color:#fff; font-size:30px; cursor:pointer;}

.menu{background:#215698; height:46px;}
.menu ul li {float:left;}
.menu ul li a{display:block; line-height:46px; float:left; color:#fff; font-size:16px; margin:0 25px 0 25px;}
.menu ul li a:hover{color:#FFF;}
.menu ul li:before{content:"|"; float:left; line-height:46px;}
.menu ul li:nth-child(1):before{content:"";}
.mb10{margin-bottom:10px;}

.w60{width:60%; float:left;}
.w38{width:36%; float:right;}
.newsbox{width:100%;}
.newsbox .tit{background:#215698; border-left:6px solid #ffbc47; color:#fff; font-size:16px; line-height:40px;}
.newsbox .tit:before{content: "\f061"; margin:0 6px; }
.newsbox .tit a.more{float:right; margin-right:10px; color:#fff; font-size:12px;}
.newsbox .con{padding:10px;}
.newsbox ul.newslist li{line-height:36px; height:36px; }
.newsbox ul.newslist li a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis; float:left; width:70%;}
.newsbox ul.newslist li span{float:right;}
.newsbox .con .hotpic{ margin-bottom:10px;}
.newsbox .con .hotpic img{width:198px; height:134px; float:left; margin-right:15px;}
.newsbox .con .hotpic a.newstitle{font-size:16px; font-weight:600;}
.newsbox .con .hotpic p{color:#7e7e7e;}	
.text-more{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.footer{text-align:center; background:#102237; padding:10px; line-height:26px; color:#fff;}

.newsslide  { position: relative; overflow: auto; width: 100%; height: 277px; }
.newsslide  li { list-style: none; }
.newsslide  ul li { float: left; position:relative; }
.newsslide  ul li div.titlebg{height: 40px; background: #000000; opacity: .53; position: absolute; bottom: 0; left: 0; right:0; width: 100%; z-index: 9;}
.newsslide  ul li div.title{height: 40px; line-height: 40px; text-align: center;  position: absolute; bottom: 0; left: 0; right:0; width: 100%; z-index: 10;font-size: 18px; font-family: "微软雅黑";  color: #FFFFFF;}
.newsslide  ul li img {
    display: block;
    width: 100%;
	height:277px;
}
.newsslide ol.dots { position:absolute; bottom:30px; padding:0; left:0; text-align:center; width:100%;}
.newsslide ol.dots li{display: inline-block; text-indent:50px; overflow:hidden;
	width: 6px;
	height: 6px;
	margin: 5px 4px;
	background: #FFFFFF; opacity: 1; border-radius:6px; transition: all .6s ease-in-out;}
.newsslide ol.dots li.active{background: #f00; width:30px;}

.footermenu{display:none;}

.side{width:192px;}
.side .tit{ height: 43px; background: #215698; border-radius: 4px 4px 0 0 ; color: #fff; font-size: 18px; line-height: 43px; font-family: "微软雅黑"; text-align: center; margin-bottom: 1px;}
.side .tit span{margin-left: 10px;}
.side .con{}
.side .con ul{}
.side .con ul li{height: 40px; width: 100%; float: left;}
.side .con li a{display: block;border:1px solid #e6e6e6; border-top:none; padding-left: 48px; background:url(/lmjz/img/sidelink.jpg) 125px 17px no-repeat #fff;  color: #565965; line-height: 39px;}
.side .con li a:hover,.side .con li a.active{background:url(/lmjz/img/sidelink_h.jpg) 125px 17px no-repeat #82befa; color: #FFFFFF;}

.info{border: 1px solid #e6e6e6; width: 750px;}
.info .tit{height: 39px; background: url(/lmjz/img/index_30.jpg) bottom repeat-x; margin:0 15px;   line-height: 39px;}
.info .tit .inc-arr{padding-left:22px; background:url(/lmjz/img/infoinc.jpg) left center no-repeat;}
.info .tit  a:nth-last-child(1){color:#008d71;}
.info .con{padding: 30px 18px; min-height: 660px; color: #8e8e8e; line-height: 30px;}

.artitle{color: #BF0100; line-height: 36px; text-align: center; font-size: 24px; padding: 0px 0px 6px 0px;}
.artinfo{color: #666; text-align: center; font-size: 12px; border-bottom: solid 1px #cccccc; padding: 0px 0px 16px 0px;}
.artcon{ color: #8e8e8e; line-height: 30px;}
.info .con .newslist{}
.info .con .newslist li{line-height: 34px;  background: url(/lmjz/img/line.jpg) bottom repeat-x;}
.info .con .newslist li a{line-height: 34px; padding-left:17px; background:url(/lmjz/img/index_51.jpg) left center no-repeat; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.info .con .newslist li span{float: right;}

#focus{width:960px;height:194px; position:absolute; z-index:99; display:none; top:0; left:0;}
#focus div{position:absolute;width:960px;height:194px;overflow:hidden;}
#focus img{width:960px;height:194px;}
#focus #focus_img{display:none;}
@media(min-width:768px){
	.header{background:#1b477e;; color:#fff;}
.wrap{width:960px; margin:0 auto;}
.weblogo{width:100%; height:194px;position:relative;}
.weblogo div.logo{font-size:30px;display:block; line-height:194px; height:194px; width:404px; color:#fff; position:absolute; top:0; left:33px; z-index:999;  background: url(/lmjz/img/logo.png) left center no-repeat; }
#focus{display:block; top:0; left:0; }
.menuinc{float:right; display:none;}
.mbt10{margin-bottom:10px; margin-top:10px;}

}


@media (max-width: 760px){
.header{background:#1b477e; color:#fff;}
.wrap{width:100%; margin:0 auto;}
.mbt10{margin-bottom:10px; margin-top:10px;}
.weblogo{width:100%; padding:0; text-align:center;}
.weblogo a{font-size:30px; line-height:40px; color:#fff;}
.menuinc{float:right; display:block; margin-right:20px;}

.w60{width:100%; float:none;}
.w38{width:100%; float:none;}

.menuinc{padding:3px;}
.menu{ display:none; padding:15px 0; transition:all .5s ease;}
.menushow{ display:block;}
.menu ul li{width:100%; line-height:30px; height:30px;}
.menu ul li:before{content:"";}
.menu ul li a{ line-height:30px; float:none;}
#owlSlide{height:210px; width:100%;}
#owlSlide img{height:210px; width:100%;}
.footer{display:none;}
.footermenu{ position:fixed; display:block; bottom:0; left:0; width:100%; background:#646464; padding:5px 10px;}
.footermenu ul li { display:block; width:20%; text-align:center; float:left;}
.footermenu ul li a{ display:block; text-align:center; color:#fff; font-size:16px;}
.footermenu ul li a i{display:block; text-align:center; font-size:20px; line-height:26px; }
.footermenu ul li a i:before{font-size:20px; line-height:26px; }

.mb40px{margin-bottom:60px;}

.side{ width:100%;}
.side .tit{display:none;}
.side .con {text-align:center;}
.side .con ul li{ display:inline-block; float:none; width:auto; height:30px; line-height:30px;}
.side .con ul li a{display:inline-block; padding:0 15px; height:30px; line-height:30px; border:none;}
.info{border:none; padding:10px; width:100%;}
.info .con {padding:30px 0;}
.info .con .newslist li a{width:70%; display:block; float:left;}

.hidden{display:none;}

.newsbox ul.newslist li a{width:70%; display:block; float:left;}

}

@media (max-width: 420px){
	
.newsbox .con .hotpic{ margin-bottom:10px; padding-bottom:10px; background:url(/lmjz/img/line.jpg) bottom repeat-x; }
.newsbox .con .hotpic img{width:198px; height:134px; float:left; margin-right:15px; display:none;}
.newsbox .con .hotpic a.newstitle{font-size:16px; font-weight:600;}
.newsbox .con .hotpic p{color:#7e7e7e; }	
.footermenu ul li a {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 15px;
}
}


.red{color:#f00;}
.loginpic{width:60%; min-height:420px; background:url(/lmjz/img/rr.jpg) bottom no-repeat; margin-left:-10px; margin-bottom:5px;}
.teacherloginpic{width:60%; min-height:420px; background:url(/lmjz/img/rr.jpg) bottom no-repeat; margin-left:-10px; margin-bottom:5px;}
.loginform{ width:40%; padding-top:100px;}
.loginform .fline{line-height:32px; margin:0; margin-bottom:15px;}
.loginform .fline dt{width:120px; float:left; text-align:right; }
.loginform .fline dd{margin-left:130px; }

.loginform .btn {
  border: solid 1px #ddd;
  background: transparent;
  border-radius: 4px;
  font-size: 14px;
  padding: 6px 15px;
  margin: 0;
  display: inline-block;
  line-height: 20px;
  transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;
}
.
.loginform .btn:focus,
.loginform .btn:active:focus,
.loginform .btn.active:focus,
.loginform .btn.focus,
.loginform .btn:active.focus,
.loginform .btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.loginform .btn:hover,
.loginform .btn:focus,
.loginform .btn.focus {
  color: #333;
  text-decoration: none;
}
.loginform .btn:active,
.loginform .btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.loginform .btn-bg-green {
	color: #fff !important;
	text-shadow: 0 1px 1px rgba(0,0,0,0.25);
	border:1px solid #749217 !important;
	background-color: #6AB620 !important;
}
.loginform .btn-bg-green:hover, .btn-bg-green:focus, .btn-bg-green:active {
	-moz-box-shadow:0 0 5px rgba(116, 146, 23, 0.9);
	-webkit-box-shadow: 0 0 5px rgba(116, 146, 23, 0.9);
	box-shadow: 0 0 5px rgba(116, 146, 23, 0.9);
	border:1px solid #749217 !important;
}
.loginform .txt {
  display: inline-block;
  width: 100%;
  height: 20px;
  padding: 4px 12px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  margin-right:5px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.loginform .txt.half{width:70%;}
.loginform .txt.full{width:95%;}
.loginform .txt.small{width:40%;}
.loginform textarea.h{height:80px;}
.loginform  input:focus,.loginform textarea:focus {
	-moz-box-shadow:0 1px 1px rgba(196,196,196,0.5);
	-webkit-box-shadow:0 1px 1px rgba(196,196,196,0.5);
	box-shadow:0 1px 1px rgba(196,196,196,0.5);
	-webkit-focus-ring-color:none;
	border-color:#c4c4c4;
	background-color:#FFFFF0;
}
.loginform  .txt.error{border:1px solid #f00;}
.loginform  .txt.success{border:1px solid #008d71;}
.loginform  .tips{ width:80%; display:block; font-size:12px; line-height:16px;}
.loginform  .error{color:#f00;}
.loginform  .success{color:#008d71;}
.expbox{width:100%; padding-top:10px;}
.expbox .ftit{line-height:30px; background:#91999B; color:#fff; padding:0 10px;}
.expbox .fline{line-height:30px; padding:5px 10px; margin:0;}
.expbox .fline.odd{background:#f9f9f9;}
.expbox .fline label{width:10%; line-height:30px; float:left;}
.expbox .fline .txtbox{width:40%; float:left; line-height:30px;}


.memlist {}

.memlist .list li{ width:30%; margin:0 5% 30px 0; float:left; line-height:36px; text-align:center;}
.memlist .list li:nth-child(3n){margin-right:0;}
.memlist .list li img{width:100%; height:160px; display:block;}
.memlist .list li a{display:block;}
.memlist .list li  a:hover{background:#f9f9f9;}

.memtit{line-height:30px; background:#91999B; color:#fff; padding:0 10px;}
.memcon{padding:10px;}